<?php
/**
 * The template to display the socials in the footer
 *
 * @package LAW OFFICE
 * @since LAW OFFICE 1.0.10
 */


// Socials
if ( law_office_is_on( law_office_get_theme_option( 'socials_in_footer' ) ) ) {
	$law_office_output = law_office_get_socials_links();
	if ( '' != $law_office_output ) {
		?>
		<div class="footer_socials_wrap socials_wrap">
			<div class="footer_socials_inner">
				<?php law_office_show_layout( $law_office_output ); ?>
			</div>
		</div>
		<?php
	}
}
